/* #headerimg img, .squareimg img {
    height:0;
}     */
.modesearchbar {
    top: 20px;
    padding-left: 25px !important;        
    padding-right: 55px !important;
    margin-right: 0 !important;
    border-radius: 30px !important;
    background-color: white !important;
    outline-color: transparent !important;
    width:100%;
    height: 45px !important;
}
.promobanner img {
    border-radius: 10px;
    width: 100%;
}
#modesearchdiv .fa-search {
    width: 60px;
    text-align: center;
    padding: 12px;
    font-size: 22px;
    color: #7b7b7b;
    /* background-color: #F3F3F3 !important; */
    background-color: #dcdcdc !important;
    border-radius: 30px;
    margin-right: 0 !important;
}
#modesearchdiv {
    display: inline-block;
    position: absolute;
    border-radius: 5px;
    /* right: 24% !important; */
    right:30px;
    top: 0;
}
.keywordinput{
    padding:0 30px;
}
.popularcategory {
    width:100%;
}
.popularitemcards, .popularmodelcategorycards {
    float:left;
    width:20%;
}
.popularmanufacturercards {
    float:left;
    width:16.6%;
}
#toppic {
    max-height: 300px;
}
.allcategories{
    text-align: right;
    padding: 10px 80px;
}
.allmanufacturers{
    text-align: right;
    padding: 10px 50px;
}
a.popularsection{
    margin: 16px;
    color: white !important;
    width: 150px;
    padding: 6px;
    background-color: #173753 !important;
    border-radius: 15px;
    border: none;
}
h2 {
    font-weight: bold;
    color: #173753;
    font-size: 2rem;
}
.infosection {
    color:white;
    background-color: #555555;
    padding:10px;
}
.infosection a {
    color:#519df1;
    font-weight: bold;
}
.toplink{
    font-size: 20px;
    padding-top: 5px;
}
.popularitemcards:last-child{
    display:none;
}
.ui-autocomplete.ui-widget-content:hover{
    cursor: pointer;
}
.ui-autocomplete.ui-widget-content > .ui-menu-item:hover{
    background-color: #eee;
}
.ui-menu-item {
    font-size: 1.05rem;
    padding: 3px 10px;
}
.ui-autocomplete .ui-state-focus{
    background-color: #eee;
}
.ui-menu-item {
    font-size: 1.05rem;
    padding: 3px 10px;
}
.popularsection {
    min-height: initial !important;
}
.headerinfo > h1 {
    display: initial !important;
}
@media (max-width: 1366px){
    .headerinfo > h1 {
        font-size: 2rem !important;
    }
    .headerinfo > h2 {
        font-size: 1rem !important;
    }
}
@media screen and (max-width: 800px){
     #toppic {
        height: 355px !important;
    }
}
@media screen and (max-width: 500px){
    h2 {
        font-weight: normal;
        color: #173753;
        font-size: 1.75rem;
    }
    .pad-top {
        padding-top: 7px !important;
    }
    #modesearchdiv {
        right: 5px;
    }
    .popularmanufacturercards {
        width:33.3%;
    }
    .popularitemcards, .popularmodelcategorycards {
        width:33.3%;
    }
    .popularmodelcategorycards:nth-child(odd) {
        display:none;
    }
    .popularitemcards:last-child{
        display: inherit;
    }
    .headerinfo > h1.modetitle {
        font-size: 24px !important;
        font-weight: normal;
        display:inherit !important;
    }
    .headerinfo > h2, .headerinfo > h3  {
        font-size: 14px !important;
        font-weight: normal;
    }
    h3 {
        font-size: 1rem !important;
    }
    a.popularsection{
        width:125px;
        padding: 7px;
        font-size: 12px;
    }
    .allmanufacturers, .allcategories{
        padding: 10px 25px;
    }
    h2 {
        font-size: 1.5rem;
    }
}
.popularlinkcontain h3 {
    font-size: initial !important;
    font-weight: initial !important;
    line-height: initial !important;
    display: initial !important;
}
.wrap {
    max-width: 1920px;
}
#headerimg.mobile {
    display:none;
}
#headerimg {
    width: 100%;
    margin-top:2px;
}
#headerimg img{
    width: 100%;
    margin-top: 2px;
    max-height: 350px;
}
.promoimg{
    border-radius:50px;
    padding: 10px;
}
.squareimg {
    padding-top:10px;
    padding-bottom:10px;
    border-radius: 50px;
}
.squareimg img{
    border-radius: 30px;
    max-height: 350px;
}
.popularcategorycard {
    display: inline-block;
    width: auto;
    padding: 0px 10px;
    vertical-align: top;
    white-space: initial;
}
.popularcategorycard img{
    width:185px;
    background: white;
    height:185px;
    border-radius: 15px;
}
.popularcategorycard h3 a{
    color:#080808 !important;
    font-size: 18px;
}
.popularvendorcard {
    display: inline-block;
    width: auto;
    padding: 10px 10px;
    vertical-align: top;
    white-space: initial;
}
.popularvendorcard img{
    width:175px;
    background: white;
    height:175px;
    border-radius: 50%;
}
.popularvendorcard h3 a{
    color:#080808 !important;
    font-size: 14px;
}
#productspotlight #recentlyviewed_itemcard img {
    height: 200px;
}
#productspotlight #recentlyviewed_item-card {
    height: inherit;
    width: 275px !important;
}
.switch {
  position: relative;
  display: inline-block !important;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}
.modelabel, .modelabel2 {
    display: inline-block !important;
    top: -13px;
    margin-right: 10px;
    font-size: 22px;
}
.modelabel2 {
    padding-left: 75px;
}
.browseall {
    font-size: 16px;
}
#map {
    border-radius: 15px;
    height: 400px;
}
#productspotlight_prev {
    margin-top: 125px;
    position: absolute;
    left: 0px;
    font-size: 3rem;
    z-index: 1;
    color: rgba(119, 119, 119, 0.6901960784313725);
}
#productspotlight_next {
    margin-top: 125px;
    position: absolute;
    right: 0px;
    font-size: 3rem;
    z-index: 1;
    color: rgba(119, 119, 119, 0.6901960784313725);
}
#productspotlight_prev:hover, #productspotlight_next:hover {
    cursor: pointer;
    color: #777777;
}
#productspotlight.image_carousel {
    overflow-x: scroll;
    margin: 5px 25px 20px 25px;
    max-height: 500px;
    overflow: hidden;
    max-width: calc(100% - 50px);
}
#productspotlightitems{
    background-color: #eee;
}
#productspotlightslider {
    width: auto;
    white-space: nowrap;
    text-align: center;
}
#productspotlight_card-bottom {
    padding: 5px;
    line-height: 1.3;
    text-align: center;
    border-radius: 5px;
    box-shadow: none;
    background-color: #ffffff;
    color: #222 !important;
}
#productspotlight_item-card {
    height: inherit;
    width: 300px !important;
    margin: 0 !important;
    background-color: white;
    display: inline-block;
    border-radius: 5px;
    border: 1px solid #d9d9d9;
    box-shadow: none;
    background-color: #ffffff;
    color: #222 !important;
}
#productspotlight_itemcard {
    display: inline-block;
    padding: 0px 10px;
    vertical-align: top;
    white-space: initial;
}
#productspotlight_itemcard h5 {
    line-height: 1.2;
    font-size: .85rem;
    font-weight: 100;
}
#productspotlight_itemcard h6 {
    margin-bottom: 0;
    color: #0667d2;
}
#productspotlight_itemcard img {
    object-fit: cover;
    object-position: 70% 30%;
    width: 100%;
    height: 230px;
    margin: 0 !important;
    border-radius: 5px 5px 0 0;
}
#productspotlightitems > h3 {
    margin-top: 50px;
}
#productspotlight.image_carousel {
    overflow-x: scroll;
    margin: 5px 45px 20px 45px;
    max-width: calc(100% - 90px);
}
#productspotlight.image_carousel::-webkit-scrollbar {
    display: none;
}
#productspotlight.image_carousel {
    scrollbar-width:none;
    overflow: -moz-scrollbars-none;
    -ms-overflow-style: none;
}
.headerdescription h2 {
    font-size: inherit;
    font-weight: inherit;
    color:inherit;
    margin:0;
    line-height: inherit;
    display: initial;
}
.headerdescription {
    margin-bottom: 10px;
}
.right {
    text-align: right;
}
.left {
    text-align: left;
}
.headerdescription h2 {
    font-size: inherit;
    font-weight: inherit;
    color:inherit;
    margin:0;
    line-height: inherit;
    display: initial;
}
.popularlinkcontain h3, .headerdescription h3 {
    font-size: initial !important;
    font-weight: initial !important;
    line-height: initial !important;
    display: initial !important;
}
.headerdescription {
    margin-bottom: 10px;
}
.testimonials .headertext {
	margin-bottom: 75px;
	font-size: 2rem;
	z-index: 4;
	position:relative;
	line-height: 1.4;
	text-align: center;
}
.testimonialcard {
	min-height: 275px;
	background-color: white;
	border-radius: 10px;
	margin-bottom: 20px;
	padding:50px 10px 40px 10px;
	text-align: center;
	z-index: 4;
}
.testimonialcard .comment {
	padding:10px;
	margin-top:10px;
	text-align: center;
}
.testimonialcard .comment .fa {
	color:#0667d2;
	padding: 0 10px;
	font-size: 30px;
}
.testimonialcard .signature {
	position: absolute;
	bottom: 42px;
	right: 26px;
	font-size: 16px;
	font-weight: bold;
	color: #0c356a;
}
.testimonialcard .company {
	position: absolute;
	bottom: 22px;
	right: 26px;
	font-size: 14px;
}
.testimonialcard .title {
	font-size: 14px;
	font-style: italic;
}
.testimonialcard .testimonialimgcontainer {
	position: absolute;
	right: calc(50% - 50px);
	top: -50px;
    border: 8px solid #eeeeee;
	overflow: hidden;
	width: 100px;
	height: 100px;
	border-radius: 50px;			
	background: #8b8b8b;
}
.testimonialcard img {
	width:100px;
}
.testimonials a.testimonialspage {
	color:#94a0af;
	font-size: 16px;
	z-index: 4;
	position: relative;
}
@media screen and (max-width: 720px){
	.testimonials .headertext {
		font-size: 35px;
	}
}
@media screen and (max-width: 500px){
	.testimonialcard {
		margin-bottom: 60px;
		min-height: 240px;
	}
	.testimonialcard .signature {
		bottom: 92px;
	}
	.testimonialcard .company {
		bottom: 72px;
	}
}
@media only screen and (max-width: 720px) {
    #productspotlight_next, #productspotlight_prev {
        display:none;
    }
    #productspotlight.image_carousel {
        margin-left: 0;
        margin-right: 0;
        max-width: 100%;
    }
}
@media screen and (max-width: 500px){
    p {
        margin-bottom:3px;
    }
    .promobanner {
        padding: 0 !important;
    }
    .promobanner img {
        border-radius: 0;
    }
    .squareimg img {
        border-radius: 10px;
    }
    .popularcategorycard img {
        width: 140px;
        height: 140px;
        border-radius: 10px;
    }
    #productspotlight_item-card {
        width: 200px !important;
    }
    #productspotlight_itemcard img {
        height:150px;
    }
    .popularvendorcard img {
        width: 135px;
        background: white;
        height: 135px;
    }
    h1 {
        padding-left: 5px;
        padding-right: 5px;
        font-size: 26px;
        margin-bottom: 0;
    }
    .modesearchbar {
        font-size: 14px !important;
    }       
    
    #headerimg.desktop {
        display:none;
    }
    
    #headerimg.mobile {
        display:initial;
    }
}